/**
 * BOOTSTRAP CUSTOM
 */
.container {
  position: relative; }

.card{
  position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: .25rem;
}

.btn {
  margin-bottom: 0.5rem; }
  .btn + .btn {
    margin-left: 1rem; }

.btn-white {
  background: #fff;
  color: inherit; }

.btn-black {
  background: #000;
  color: #fff; }

.btn-social,
.btn-social:hover,
.btn-social:active,
.btn-social:focus {
  color: #fff; }

.display-1 {
  font-size: 4.3rem;
  margin-top: 3.9rem;
  margin-bottom: 2.8rem; }

.display-2 {
  font-size: 3.5rem;
  margin-top: 3.5rem;
  margin-bottom: 2.5rem; }

.display-3 {
  font-size: 2.8rem;
  margin-top: 3.2rem;
  margin-bottom: 2rem; }

.display-4 {
  font-size: 2.3rem;
  margin-top: 2.3rem;
  margin-bottom: 1.8rem; }

p.lead,
.lead p {
  margin-bottom: 2rem; }

.card .card-img-top {
  width: 100%; }

.card-block {
  background-color: #0D6485;
  height: 150px;
  }

.card-block h3{
   padding: 20px 0;
}

.card-block p{
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .col-md-4:nth-of-type(3n+1) {
    clear: left; } }
.row.no-gutter {
  margin-left: 0;
  margin-right: 0; }

.row.no-gutter > [class*=col-]:not(:first-child),
.row.no-gutter > [class*=col-]:not(:last-child) {
  padding-right: 0;
  padding-left: 0; }

blockquote {
  padding: .5rem 1rem;
  margin: 0 0 1rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  border-left: .25rem solid #f1c050; }

/**
 * TYPOGRAPHY
 */
body {
  font-family: "Alegreya Sans", sans-serif; }

/*h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.display-1, .display-2, .display-3, .display-4 {
  font-family: "Playfair Display", sans-serif; }*/

/**
 * MAPS
 */
@-webkit-keyframes mapCircleLoading {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }
@keyframes mapCircleLoading {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }
.mbr-map {
  position: relative; }
  .mbr-map iframe {
    height: 100%;
    width: 100%; }
  .mbr-map [data-state-details] {
    color: #6b6763;
    font-family: "Alegreya Sans", sans-serif;
    font-size: 1.25rem;
    height: 1.5em;
    margin-top: -0.75em;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%; }
  .mbr-map[data-state] {
    background: #e9e5dc; }
  .mbr-map[data-state="loading"] [data-state-details] {
    display: none; }
  .mbr-map[data-state="loading"]::after {
    content: "";
    -webkit-animation: mapCircleLoading .6s infinite linear;
    animation: mapCircleLoading .6s infinite linear;
    border-radius: 50%;
    border: 6px rgba(255, 255, 255, 0.35) solid;
    border-top-color: #fff;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px; }

/**
 * SECTIONS
 */
.mbr-section {
  position: relative;
  padding-top: 9rem;
  padding-bottom: 9rem;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover; }

.mbr-section-full {
  display: table;
  width: 100%;
  height: 100vh;
  padding-top: 0;
  padding-bottom: 0; }

.mbr-section-small {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem; }

.mbr-section-nopadding {
  padding-top: 0;
  padding-bottom: 0; }

.mbr-section-title {
  margin-top: 0; }

.mbr-table {
  display: table; }

.mbr-table-cell {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding-top: 9rem;
  padding-bottom: 9rem; }

.mbr-inner-padding {
  padding: 4rem; }

/* footer */
.mbr-footer {
  color: #fff; }
  .mbr-footer .mbr-map,
  .mbr-footer .mbr-google-map {
    height: 300px; }
  .mbr-footer .form-control {
    color: #fff;
    background-color: #26272c;
    border-color: #1b1c20; }
  .mbr-footer ul {
    list-style-type: none;
    padding: 0; }
    .mbr-footer ul li {
      position: relative;
      padding-left: 1.2rem; }
      .mbr-footer ul li:before {
        content: '';
        position: absolute;
        margin-left: -1.2rem;
        width: 10px;
        height: 1px;
        top: 50%;
        background-color: #fff; }

footer.mbr-footer {
  padding-top: 3rem;
  padding-bottom: 2rem; }

/**
 * NAVBAR
 */
.mbr-navbar {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  padding: 1.5rem 1rem;
  background-color: #fff;
  z-index: 1030; }
  .mbr-navbar.navbar-fixed-top {
    position: fixed; }
  .mbr-navbar.navbar-transparent {
    background-color: transparent; }
  .mbr-navbar .navbar-logo {
    margin-right: 1.5rem;
    float: left; }
  .mbr-navbar .navbar-logo,
  .mbr-navbar .navbar-logo img {
    height: 37px; }
  .mbr-navbar .navbar-brand {
    margin-right: 1.5rem; }
  .mbr-navbar .navbar-divider,
  .mbr-navbar .navbar-nav .nav-item + .nav-item,
  .mbr-navbar .navbar-nav .nav-link + .nav-link {
    margin-left: 1rem; }
  .mbr-navbar .navbar-nav + .navbar-nav {
    margin-right: 20px; }

/**
 * HELPERS
 */
/* Colors */
.text-white {
  color: #fff !important; }

.text-black {
  color: #000 !important; }

/**
 * Mobirise Classes
 */
.mbr-after-navbar:before {
  content: "";
  display: block;
  height: 54px; }

.mbr-section__container--first {
  padding-bottom: 1rem; }

.mbr-section__container--middle {
  padding-top: 1rem;
  padding-bottom: 1rem; }

.mbr-section__container--last {
  padding-top: 1rem; }

.mbr-overlay,
.mbr-background-video,
.mbr-background-video-preview {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0; }

.mbr-overlay {
  background-color: #fff;
  opacity: 0.5;
  z-index: 1; }
  .mbr-overlay ~ * {
    z-index: 2; }

.mbr-background-video-preview {
  z-index: 0 !important; }

.mbr-figure {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin: 0; }
  .mbr-figure img, .mbr-figure iframe {
    display: block;
    width: 100%; }
  .mbr-figure .mbr-figure-caption {
    width: 100%;
    padding: 1.5rem 0;
    background-color: #FFF8E0; }
  .mbr-figure .mbr-figure-caption-over {
    position: absolute;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5); }

.mbr-map,
.mbr-google-map {
  height: 400px; }

.mbr-arrow {
  position: absolute;
  text-align: center;
  font-size: 35px;
  bottom: 71px;
  left: 50%;
  width: 30px;
  margin-left: -15px;
  line-height: 1px;
  padding: 0 20px;
  -webkit-animation: floating-arrow 1.6s infinite ease-in-out 0s;
  -o-animation: floating-arrow 1.6s infinite ease-in-out 0s;
  animation: floating-arrow 1.6s infinite ease-in-out 0s; }
  .mbr-arrow, .mbr-arrow:hover, .mbr-arrow:focus {
    color: inherit; }

@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px); }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px); }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px); }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
@media (max-width: 767px) {
  .mbr-arrow {
    bottom: 41px; } }
@media (max-width: 320px) {
  .mbr-arrow {
    bottom: 21px;
    text-align: center; } }
@media all and (device-width: 320px) and (device-height: 568px) and (orientation: portrait) {
  .mbr-arrow {
    bottom: 31px; } }
/*-------

   Slider

-------*/
.mbr-slider .carousel-inner > .active,
.mbr-slider .carousel-inner > .next,
.mbr-slider .carousel-inner > .prev {
  display: table; }

.mbr-slider .carousel-control {
  background-image: none;
  width: 54px;
  height: 54px;
  top: 50%;
  margin-top: -27px;
  line-height: 54px;
  border-radius: 27px;
  color: inherit;
  background: #fff;
  border: 1px solid #000;
  opacity: 1;
  text-shadow: none;
  z-index: 5;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; }

.mbr-slider .carousel-control .icon-next,
.mbr-slider .carousel-control .icon-prev {
  margin-top: -18px;
  font-size: 30px; }

.mbr-slider .carousel-control.left {
  margin-left: 2rem; }

.mbr-slider .carousel-control.right {
  margin-right: 2rem; }

.mbr-slider .carousel-control:hover {
  background: #000;
  color: #fff; }

.mbr-slider .carousel-indicators {
  bottom: 0; }

.mbr-slider .carousel-indicators li,
.mbr-slider .carousel-indicators .active {
  width: 15px;
  height: 15px;
  margin: 3px;
  border: 1px solid #000; }

.mbr-slider .carousel-indicators .active {
  background-color: #000; }

.mbr-slider .mbr-overlay {
  z-index: 0; }

@media (max-width: 767px) {
  .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px; }

  .mbr-slider > .container .carousel-control {
    margin-bottom: 0px; } }
/* boxed slider */
.mbr-slider > .boxed-slider {
  position: relative;
  padding: 93px 0; }

.mbr-slider > .boxed-slider > div {
  position: relative; }

.mbr-slider > .container img {
  width: 100%; }

.mbr-slider > .container img + .row {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%); }

.mbr-slider .mbr-section {
  padding: 0;
  background-attachment: scroll; }

.mbr-slider .mbr-table-cell {
  padding: 0; }

.mbr-slider > .container .carousel-indicators {
  margin-bottom: 3px; }

/* article slider */
.mbr-slider > .article-slider .mbr-section,
.mbr-slider > .article-slider .mbr-section .mbr-table-cell {
  padding-top: 0;
  padding-bottom: 0; }

/*-------

   Gallery

-------*/
.mbr-gallery .mbr-gallery-item {
  position: relative;
  display: inline-block;
  width: 25%; }
  @media (max-width: 768px) {
    .mbr-gallery .mbr-gallery-item {
      width: 50%; } }
  @media (max-width: 400px) {
    .mbr-gallery .mbr-gallery-item {
      width: 100%; } }

.mbr-gallery .mbr-gallery-item > a {
  position: relative;
  display: block;
  background: #fff;
  outline: none; }

.mbr-gallery .mbr-gallery-item img {
  width: 100%;
  opacity: 1;
  -webkit-transition: .2s opacity ease-in-out;
  transition: .2s opacity ease-in-out; }

.mbr-gallery .mbr-gallery-item > a:hover img {
  opacity: 0.9; }

.mbr-gallery .mbr-gallery-item .icon {
  position: absolute;
  font-size: 30px;
  top: 50%;
  left: 50%;
  color: #000;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: .2s opacity ease-in-out;
  transition: .2s opacity ease-in-out; }

.mbr-gallery .mbr-gallery-item > a:hover .icon {
  opacity: 1; }

/* remove spacing */
.mbr-gallery .mbr-gallery-row.no-gutter {
  margin: 0; }

.mbr-gallery .mbr-gallery-row.no-gutter .mbr-gallery-item {
  padding: 0; }

/* container */
.mbr-gallery .container.mbr-gallery-layout-default {
  padding: 93px 0; }

/* fix horizontal scrollbar */
.mbr-gallery .mbr-gallery-layout-default,
.mbr-gallery .mbr-gallery-layout-article {
  overflow: hidden; }

/* lightbox */
.mbr-gallery .modal {
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important; }

.mbr-gallery .modal-body {
  padding: 0; }

.mbr-gallery .modal-body img {
  width: 100%; }

.mbr-gallery .modal .close {
  position: absolute;
  background-image: none;
  font-size: 20px;
  width: 54px;
  height: 54px;
  border-radius: 27px;
  color: #000;
  top: 2rem;
  right: 2rem;
  line-height: 54px;
  opacity: 1;
  border: 1px solid #000;
  text-align: center;
  text-shadow: none;
  z-index: 5;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; }

.mbr-gallery .modal .close:hover {
  background: #000;
  color: #fff; }

/* modal back color opacity */
.modal-backdrop.in {
  opacity: 0.8;
  filter: alpha(opacity=80); }

@media (max-width: 768px) {
  .mbr-gallery .modal-dialog {
    margin: 10px auto; }

  .mbr-gallery .carousel-indicators,
  .mbr-gallery .carousel-control,
  .mbr-gallery .modal .close {
    position: fixed; } }
/* fix fade in effect */
.mbr-gallery .modal.fade .modal-dialog {
  margin-top: -100px;
  -webkit-transition: margin-top 0.3s ease-out;
  -moz-transition: margin-top 0.3s ease-out;
  -o-transition: margin-top 0.3s ease-out;
  transition: margin-top 0.3s ease-out; }

.mbr-gallery .modal.in .modal-dialog,
.mbr-gallery .modal.fade .modal-dialog {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none; }

.mbr-gallery .modal.in .modal-dialog {
  margin-top: 30px; }

/* iconfont default styling */
/* for buttons */
.mbr-iconfont.mbr-iconfont-btn,
.mbr-buttons__btn .mbr-iconfont {
  padding-right: 0.3em;
  font-size: 1.5em;
  line-height: 0.5em;
  vertical-align: text-bottom;
  position: relative;
  top: -0.1em;
  text-decoration: none; }

/* menu links */
.mbr-iconfont.mbr-iconfont-btn-parent,
.mbr-buttons__link .mbr-iconfont {
  padding-right: 0.3em;
  font-size: 1.3em;
  top: -0.2em;
  position: relative;
  vertical-align: middle; }

/* msg-box4 */
.mbr-iconfont.mbr-iconfont-msg-box4,
.mbr-iconfont.mbr-iconfont-msg-box5 {
  font-size: 357px;
  text-decoration: none;
  color: #000; }

/*menu logo */
.mbr-iconfont.mbr-iconfont-menu,
.mbr-iconfont.mbr-iconfont-ext__menu {
  font-size: 37px;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8); }

/* contacts1 */
.mbr-iconfont.mbr-iconfont-contacts1 {
  font-size: 119px;
  text-decoration: none;
  color: #9C9C9C; }

.mbr-iconfont.mbr-iconfont-features1 {
  font-size: 140px;
  text-decoration: none;
  text-align: center;
  display: block;
  margin-top: 0.2em; }

/*# sourceMappingURL=style.css.map */
.engine {
  position: absolute;
  text-indent: -2400px;
  text-align: center;
  padding: 0;
}